E-MailRelay

Namespaces | Functions
gexception.cpp File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gstr.h"`
`#include "ggettext.h"`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Functions
std::string | G::ExceptionImp::join (std::string s1, const std::string &s2)
std::string | G::ExceptionImp::join (std::string s1, const std::string &s2, const std::string &s3)
std::string | G::ExceptionImp::join (std::string s1, const std::string &s2, const std::string &s3, const std::string &s4)
std::string | G::ExceptionImp::join (std::string s1, const std::string &s2, const std::string &s3, const std::string &s4, const std::string &s5)

## Function Documentation

## ◆ join() [1/4]

std::string G::ExceptionImp::join | ( | std::string | s1,
|  | const std::string & | s2
| ) |  |

Definition at line 30 of file gexception.cpp.

## ◆ join() [2/4]

std::string G::ExceptionImp::join | ( | std::string | s1,
|  | const std::string & | s2,
|  | const std::string & | s3
| ) |  |

Definition at line 35 of file gexception.cpp.

## ◆ join() [3/4]

std::string G::ExceptionImp::join | ( | std::string | s1,
|  | const std::string & | s2,
|  | const std::string & | s3,
|  | const std::string & | s4
| ) |  |

Definition at line 41 of file gexception.cpp.

## ◆ join() [4/4]

std::string G::ExceptionImp::join | ( | std::string | s1,
|  | const std::string & | s2,
|  | const std::string & | s3,
|  | const std::string & | s4,
|  | const std::string & | s5
| ) |  |

Definition at line 49 of file gexception.cpp.